@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ZqpbcfiP3d6:before {
  content: "\e000";
}
.PbUIffv:before {
  content: "\e001";
}
.v1CdcUMG:before {
  content: "\e002";
}
.F85MzMo2S:before {
  content: "\e003";
}
.tuPzAkp:before {
  content: "\e004";
}
.Rdpg8L:before {
  content: "\e005";
}
.vrySbuV:before {
  content: "\e006";
}
.P5F7bTwk:before {
  content: "\e007";
}
.cBuno9:before {
  content: "\e008";
}
.GIy8n7javw:before {
  content: "\e009";
}
.pv2s8OdJz:before {
  content: "\e00a";
}
.TtaipP:before {
  content: "\e00b";
}
.QdQKztrat:before {
  content: "\e00c";
}
.xQ5bzNL:before {
  content: "\e00d";
}
.YbIZ1S0CR0i:before {
  content: "\e00e";
}
.duw8Sn:before {
  content: "\e00f";
}
.WdM8LoCpFe0:before {
  content: "\e010";
}
.vr6XpJFn4:before {
  content: "\e011";
}
.Mlm3Sh1NLh:before {
  content: "\e012";
}
.RTCQojUlU:before {
  content: "\e013";
}
.mle7ms:before {
  content: "\e014";
}
.dUWiUDcF:before {
  content: "\e015";
}
.sGvjlIPUNrW:before {
  content: "\e016";
}
.Ew4taIs:before {
  content: "\e017";
}
.J8joCg:before {
  content: "\e018";
}
.kZtN4LDFbf:before {
  content: "\e019";
}
.OfLRWVs6:before {
  content: "\e01a";
}
.Hzth3M1Ir:before {
  content: "\e01b";
}
.gmBsH8bmP:before {
  content: "\e01c";
}
.vWeLso5Q4F:before {
  content: "\e01d";
}
.K6e6Vm:before {
  content: "\e01e";
}
.GlraYOqbTTu:before {
  content: "\e01f";
}
.DxvkIJe:before {
  content: "\e020";
}
.LD9hDzNw77K:before {
  content: "\e021";
}
.rxamoEg:before {
  content: "\e022";
}
.isxNLbjjmI:before {
  content: "\e023";
}
.QAQsyOqc:before {
  content: "\e024";
}
.Nk9yYbDMCvB:before {
  content: "\e025";
}
.Ilkam5Cb3:before {
  content: "\e026";
}
.tjvhD0QR:before {
  content: "\e027";
}
.QVJKhBqfyY:before {
  content: "\e028";
}
.NvI0bkB:before {
  content: "\e029";
}
.q9Co9RN5Jb:before {
  content: "\e02a";
}
.P76itD0Pd:before {
  content: "\e02b";
}
.tcBrTwcxCQ:before {
  content: "\e02c";
}
.uxnPwWObNZv:before {
  content: "\e02d";
}
.yajAjv5iCav:before {
  content: "\e02e";
}
.fnPwk4V:before {
  content: "\e02f";
}
.nEdOKmZ:before {
  content: "\e030";
}
.OSyefA:before {
  content: "\e031";
}
.wXvDkP:before {
  content: "\e032";
}
.BSUyRDZBqXK:before {
  content: "\e033";
}
.NAafRF0I:before {
  content: "\e034";
}
.BvRgwJTgs:before {
  content: "\e035";
}
.o4HQx9C7vS:before {
  content: "\e036";
}
.FeqIFI:before {
  content: "\e037";
}
.C3pdCEotI8:before {
  content: "\e038";
}
.QLaMgz:before {
  content: "\e039";
}
.jsO6VzECn:before {
  content: "\e03a";
}
.r72VnDgu:before {
  content: "\e03b";
}
.hmEzpBC:before {
  content: "\e03c";
}
.Hhp3yR7:before {
  content: "\e03d";
}
.Qown4SwhQ:before {
  content: "\e03e";
}
.tyzXOUB1:before {
  content: "\e03f";
}
.QPJh90itT0K:before {
  content: "\e040";
}
.N6oJbiy:before {
  content: "\e041";
}
.wO41fafrO1G:before {
  content: "\e042";
}
.q0AwfoOcWb:before {
  content: "\e043";
}
.CqqYVUdEKli:before {
  content: "\e044";
}
.jNi0NMu:before {
  content: "\e045";
}
.K2XXAht:before {
  content: "\e046";
}
.AFJAW4U:before {
  content: "\e047";
}
.oyNde8:before {
  content: "\e048";
}
.dNDJYWv:before {
  content: "\e049";
}
.SfGeHi:before {
  content: "\e04a";
}
.LDtm9z:before {
  content: "\e04b";
}
.MCj1xhnst:before {
  content: "\e04c";
}
.ybMvEK:before {
  content: "\e04d";
}
.HyTE9CR:before {
  content: "\e04e";
}
.OFbyrW:before {
  content: "\e04f";
}
.Qyj7rNsMFqU:before {
  content: "\e050";
}
.rHAJnzLo:before {
  content: "\e051";
}
.LOpFerckw:before {
  content: "\e052";
}
.fXbp2L7UD3:before {
  content: "\e053";
}
.J2gkrlld1h:before {
  content: "\e054";
}
.cSsHGS:before {
  content: "\e055";
}
.we1e8wNS4a:before {
  content: "\e056";
}
.OUsAJpApq:before {
  content: "\e057";
}
.ENaSqMIc:before {
  content: "\e058";
}
.gvzh7G:before {
  content: "\e059";
}
.k1C1m68iOvm:before {
  content: "\e05a";
}
.MTC7GPX:before {
  content: "\e05b";
}
.U3J2ZRgItp:before {
  content: "\e05c";
}
.dvEu61r:before {
  content: "\e05d";
}
.q3qEBJq:before {
  content: "\e05e";
}
.OJfEmKCdP:before {
  content: "\e05f";
}
.hktIYwAk:before {
  content: "\e060";
}
.P1hhHh0:before {
  content: "\e061";
}
.w7rgBp7zXL:before {
  content: "\e062";
}
.sR9l0rlpzA:before {
  content: "\e063";
}
.A6acoCWj5Dn:before {
  content: "\e064";
}
.Yvk4kjpUqj:before {
  content: "\e065";
}
.l9Gof4:before {
  content: "\e066";
}
.vBfI3I:before {
  content: "\e067";
}
.Ow0tfbAAj:before {
  content: "\e068";
}
.hQEck3:before {
  content: "\e069";
}
.ND0721a:before {
  content: "\e06a";
}
.cseYFAHO:before {
  content: "\e06b";
}
.DLVeerQYf:before {
  content: "\e06c";
}
.wUEG1cSNX:before {
  content: "\e06d";
}
.mIgFY0Cxt:before {
  content: "\e06e";
}
.FjSG9O1iY:before {
  content: "\e06f";
}
.Sc2iajd:before {
  content: "\e070";
}
.eYdZd52HX:before {
  content: "\e071";
}
.CgKkgDct7v:before {
  content: "\e072";
}
.p0Cyc8n:before {
  content: "\e073";
}
.IaNb1UaD:before {
  content: "\e074";
}
.ygU2QEg:before {
  content: "\e075";
}
.i9lHSWpDjL:before {
  content: "\e076";
}
.Ufk0dWu8:before {
  content: "\e077";
}
.lcgCYWeaL:before {
  content: "\e078";
}
.hLBoFY2I:before {
  content: "\e079";
}
.siNUKd:before {
  content: "\e07a";
}
.qg095w:before {
  content: "\e07b";
}
.OKemUlJQk:before {
  content: "\e07c";
}
.SvEzLyn:before {
  content: "\e07d";
}
.zXfpGGrr:before {
  content: "\e07e";
}
.Czg0g9o:before {
  content: "\e07f";
}
.gskESz2:before {
  content: "\e080";
}
.QlEpwZTWi:before {
  content: "\e081";
}
.U9ua8n:before {
  content: "\e082";
}
.fM3ArS1A1:before {
  content: "\e083";
}
.ssNKf2ieXEv:before {
  content: "\e084";
}
.xaTwZFjvg:before {
  content: "\e085";
}
.g8N9JQ5g:before {
  content: "\e086";
}
.GuoeVBNXeS1:before {
  content: "\e087";
}
.cO84RnpIkE4:before {
  content: "\e088";
}
.PoBaeT0o:before {
  content: "\e089";
}
.iOSVIHhVjCS:before {
  content: "\e08a";
}
.JZrHgC0aJ:before {
  content: "\e08b";
}
.IAHoVL:before {
  content: "\e08c";
}
.YDVCg61Evck:before {
  content: "\e08d";
}
.x0TqZD3:before {
  content: "\e08e";
}
.I4XdHEJJ:before {
  content: "\e08f";
}
.gtgX5GhZ:before {
  content: "\e090";
}
.oKMZtQXff:before {
  content: "\e091";
}
.X09MFDIrwha:before {
  content: "\e092";
}
.bolP0hiu:before {
  content: "\e093";
}
.H7g02dJGs:before {
  content: "\e094";
}
.W50lWpjZD1C:before {
  content: "\e095";
}
.SMm8t605rg:before {
  content: "\e096";
}
.RjL9Vx:before {
  content: "\e097";
}
.R8UJSTTw:before {
  content: "\e098";
}
.hsPy93XX:before {
  content: "\e099";
}
.a5pk0b:before {
  content: "\e09a";
}
.hzw9tCXnLb:before {
  content: "\e09b";
}
.RGqbnamBt57:before {
  content: "\e09c";
}
.dt0DOKPq:before {
  content: "\e09d";
}
.ThFEXu:before {
  content: "\e09e";
}
.kxmG11KPfh:before {
  content: "\e09f";
}
.fcfsUxZ:before {
  content: "\e0a0";
}
.R34d8lR1H1b:before {
  content: "\e0a1";
}
.ree0EHVT:before {
  content: "\e0a2";
}
.STwn9r4m:before {
  content: "\e0a3";
}
.Fyyitle1iAo:before {
  content: "\e0a4";
}
.UsTajWMIav:before {
  content: "\e0a5";
}
.ykJ7Z2:before {
  content: "\e0a6";
}
.vhSXheeqV:before {
  content: "\e0a7";
}
.RR7nqQxqVB:before {
  content: "\e0a8";
}
.tdXJwX6oQc9:before {
  content: "\e0a9";
}
.SNcIS6LCME:before {
  content: "\e0aa";
}
.i9wZ4c:before {
  content: "\e0ab";
}
.HUhdHKF:before {
  content: "\e901";
}
.J8Ai0XLlOU:before {
  content: "\e902";
}
.Inquf9:before {
  content: "\e903";
}
.kegxXs:before {
  content: "\e904";
}
.fWUUXgx:before {
  content: "\e905";
}
.qdxejEN:before {
  content: "\e906";
}
.DOkCiQ3X:before {
  content: "\e907";
}
.yjYnVHXUZQ:before {
  content: "\e908";
}
.CFg83ISo:before {
  content: "\e909";
}
.u1czJdu7:before {
  content: "\e90a";
}
.whU15gzlX:before {
  content: "\e90b";
}
.Xk8da8FDy:before {
  content: "\e90c";
}
.AQRJlqMMbD:before {
  content: "\e90d";
}
.KGtXfZ8RMz:before {
  content: "\e90e";
}
.IfRAvTp:before {
  content: "\e90f";
}
.sRMPkwNpD:before {
  content: "\e910";
}
.DRCIhtLnC:before {
  content: "\e911";
}
.tldjGKneZ:before {
  content: "\e912";
}
.o065QZGuMf:before {
  content: "\e913";
}
.cBASnlOov:before {
  content: "\e914";
}
.t4QW3t:before {
  content: "\e915";
}
.yhWGgL0Y:before {
  content: "\e916";
}
.UbLnaL:before {
  content: "\e917";
}
.RNDhMyf:before {
  content: "\e918";
}
.OlusU7EC4wm:before {
  content: "\e919";
}
.r1WlJhUx9X6:before {
  content: "\e91a";
}
.x9hOZ49d:before {
  content: "\e91b";
}
.YZGyQlOC2Y:before {
  content: "\e91c";
}
.FKumJCNw:before {
  content: "\e91d";
}
.uXP0Jqs7:before {
  content: "\e91e";
}
.oJrHOCXa:before {
  content: "\e91f";
}
.bv1bzB5As:before {
  content: "\e920";
}
.cvF2QiQkkTj:before {
  content: "\e921";
}
.CnSnAIh8aiD:before {
  content: "\e922";
}
.NFYqsq6:before {
  content: "\e923";
}
.tkMJCO:before {
  content: "\e924";
}
.ECTqgNMA:before {
  content: "\e925";
}
.BxZrMwzsL:before {
  content: "\e926";
}
.yq1LQSuR:before {
  content: "\e927";
}
.k4GuPz6:before {
  content: "\e928";
}
.RekIjbe7:before {
  content: "\e929";
}
.QC7YZYF:before {
  content: "\e92a";
}
.BMdAhr5:before {
  content: "\e92b";
}
.wgMJL26k8:before {
  content: "\e92c";
}
.Altmk3:before {
  content: "\e92d";
}
.i8G2pUT2iY:before {
  content: "\e92e";
}
.lje1EKQcn:before {
  content: "\e92f";
}
.qxEm1U:before {
  content: "\e930";
}
.UMR8viye:before {
  content: "\e931";
}
.ZxptqXyqy:before {
  content: "\e932";
}
.Tp2L2R7v4vu:before {
  content: "\e933";
}
.PhsclXJuPe:before {
  content: "\e934";
}
.bOanDdQMS:before {
  content: "\e935";
}
.fn0QMZu:before {
  content: "\e936";
}
.ZfjdBYfM:before {
  content: "\e937";
}
.Zn1kye:before {
  content: "\e938";
}
.lZfX6aF:before {
  content: "\e939";
}
.ZnhHYDhWG0m:before {
  content: "\e93a";
}
.fQjbg2D5:before {
  content: "\e93b";
}
.FSwoTeSV:before {
  content: "\e93c";
}
.UKTgKONnhb:before {
  content: "\e93d";
}
.T3tQIz65I0:before {
  content: "\e93e";
}
.KK9zX3se:before {
  content: "\e93f";
}
.JjeCe7C:before {
  content: "\e940";
}
.eXNlgveEfm:before {
  content: "\e941";
}
.Rhg3W3H:before {
  content: "\e942";
}
.c7h7fCfdKE:before {
  content: "\e943";
}
.C3MqrYNBdOF:before {
  content: "\e944";
}
.bEF5PQr:before {
  content: "\e945";
}
.W6cQV6sIvnu:before {
  content: "\e946";
}
.PrpME5j9:before {
  content: "\e947";
}
.EJl8RW3uN:before {
  content: "\e948";
}
.yjIgwbKBt2:before {
  content: "\e949";
}
.zDQ5pOwtXn:before {
  content: "\e94a";
}
.nMPmGrOS1:before {
  content: "\e94b";
}
.AfrvavDX3u:before {
  content: "\e94c";
}
.KdD6tyu6e4:before {
  content: "\e94d";
}
.mOgHz4YlCza:before {
  content: "\e94e";
}
.OBWVIjnDTN:before {
  content: "\e94f";
}
.VerV7CLU:before {
  content: "\e950";
}
.GUgrou8:before {
  content: "\e951";
}
.Sat0A3:before {
  content: "\e952";
}
.Y60ACbpfcj6:before {
  content: "\e953";
}
.PS7JVAmzI:before {
  content: "\e954";
}
.i7aE8XtyXG:before {
  content: "\e955";
}
.OYR1RPTdoWu:before {
  content: "\e956";
}
.yqElI6uz7RZ:before {
  content: "\e957";
}
.XQRQsd9gr:before {
  content: "\e958";
}
.o2073lJ:before {
  content: "\e959";
}
.QcfSL8F:before {
  content: "\e95a";
}
.xzQTj9Uq:before {
  content: "\e95b";
}
.CUOeFvkE:before {
  content: "\e95c";
}
.kwK4NqXG5y:before {
  content: "\e95d";
}
.mFc3fMaQc6c:before {
  content: "\e95e";
}
.Rs1Tt6mYj:before {
  content: "\e95f";
}
.cg9SiACzY:before {
  content: "\e960";
}
.EuAL4ShnEoi:before {
  content: "\e961";
}
.wD3JdcbY:before {
  content: "\e962";
}
.jpaobhAO:before {
  content: "\e963";
}
.nhehexeT3:before {
  content: "\e964";
}
.lgSteu:before {
  content: "\e965";
}
.tZ5fm6hy:before {
  content: "\e966";
}
.RaM0Rr:before {
  content: "\e967";
}
.npgLqfi:before {
  content: "\e968";
}
.iy0ajCwT5:before {
  content: "\e969";
}
.lfu4irzKs:before {
  content: "\e96a";
}
.dASHh0AaD:before {
  content: "\e96b";
}
.XW31gc:before {
  content: "\e96c";
}
.b3AgUzBg:before {
  content: "\e96d";
}
.ekG5rR:before {
  content: "\e96e";
}
.HYiGmbcF:before {
  content: "\e96f";
}
.bOXqFbk:before {
  content: "\e970";
}
.OnlhgZe0ZhA:before {
  content: "\e971";
}
.uEc5r0:before {
  content: "\e972";
}
.aQmlDgL:before {
  content: "\e973";
}
.EWlgI0U:before {
  content: "\e974";
}
.PUYoS2Wg:before {
  content: "\e975";
}
.gPa0uqu6E:before {
  content: "\e976";
}
.apOgcksr:before {
  content: "\e977";
}
.i4xrLMYn8:before {
  content: "\e978";
}
.hlDex3q:before {
  content: "\e979";
}
.bfi4Xzxc2:before {
  content: "\e97a";
}
.OUtw6jffma8:before {
  content: "\e97b";
}
.MFHeNE:before {
  content: "\e97c";
}
.AHIutcXc:before {
  content: "\e97d";
}
.tVpo96aC:before {
  content: "\e97e";
}
.AuqmvjjnfgY:before {
  content: "\e97f";
}
